package com.rjconsultores.ventaboletos.vo.busquedapacotes;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlTransient;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(name = "pacote")
@XmlType(propOrder = { "local", "deschotel", "cep", "endereco", "cidade", "numero", "bairro", "complemento", "referencia" })
public class EnderecoApanheVO {

	private Long vendapacoteId;
	private String local;
	private String cep;
	private String endereco;
	private String cidade;
	private String numero;
	private String bairro;
	private String complemento;
	private String referencia;
	private String deschotel;

	public String getLocal() {
		return local;
	}

	public void setLocal(String local) {
		this.local = local;
	}

	public String getCep() {
		return cep;
	}

	public void setCep(String cep) {
		this.cep = cep;
	}

	public String getEndereco() {
		return endereco;
	}

	public void setEndereco(String endereco) {
		this.endereco = endereco;
	}

	public String getCidade() {
		return cidade;
	}

	public void setCidade(String cidade) {
		this.cidade = cidade;
	}

	public String getNumero() {
		return numero;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	public String getBairro() {
		return bairro;
	}

	public void setBairro(String bairro) {
		this.bairro = bairro;
	}

	public String getComplemento() {
		return complemento;
	}

	public void setComplemento(String complemento) {
		this.complemento = complemento;
	}

	public String getReferencia() {
		return referencia;
	}

	public void setReferencia(String referencia) {
		this.referencia = referencia;
	}

	@XmlTransient
	public Long getVendapacoteId() {
		return vendapacoteId;
	}

	public void setVendapacoteId(Long vendapacoteId) {
		this.vendapacoteId = vendapacoteId;
	}

	public String getDeschotel() {
		return deschotel;
	}

	public void setDeschotel(String deschotel) {
		this.deschotel = deschotel;
	}

}
